Older templates en PHP

Lampie1983
10 Posts
Lampie1983 posted this 21 March 2020

I have some older templates. Well I try to change this but that is not possible because of the php version. Converting the php version of the server to 5xx did not help either. With the themler mac version 1.0.319 I am not asked to update the template. I still have a valid subscription. How do I get my template to be able to edit it online again?

I have some older templates. Well I try to change this but that is not possible because of the php version. Converting the php version of the server to 5xx did not help either. With the themler mac version 1.0.319 I am not asked to update the template. I still have a valid subscription. How do I get my template to be able to edit it online again?
Vote to pay developers attention to this features or issue.
6 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 24 March 2020

Hello Mat,

What versions are your themes?

Gina
Themler Support

Hello Mat, What versions are your themes? Gina Themler Support
Lampie1983
10 Posts
Lampie1983 posted this 30 March 2020

HI Gina,

Where can I see that?

Grtz,
Mat

HI Gina, Where can I see that? Grtz, Mat
Lampie1983
10 Posts
Lampie1983 posted this 03 April 2020

Hello Mat,

What versions are your themes?

Gina
Themler Support

Hi Gina,

Where van I see that?

Greetz

> Hello Mat, > > What versions are your themes? > > Gina > Themler Support Hi Gina, Where van I see that? Greetz
Support Team
Support Team posted this 22 April 2020

Sorry for the delay, Mat.

Please, attach your old themes here, I will check.

Gina
Themler Support

Sorry for the delay, Mat. Please, attach your old themes here, I will check. Gina Themler Support
Lampie1983
10 Posts
Lampie1983 posted this 28 April 2020

Hi Gina,

Hereby the templates.
But I might have some more, so if you could explain how I can update them, I can do it myself.

Mattie

Hi Gina, Hereby the templates. But I might have some more, so if you could explain how I can update them, I can do it myself. Mattie
Support Team
Support Team posted this 29 April 2020

Thank you.

Your themes are made with v355:

Screenshot-1.png

In order to update them, you need to
1) Enable "Get Beta Updates" under your profile on our site option.
2) Open your theme with Themler desktop.
If the theme opening fails with Retry? error you need to close Themler. Launch it again, select your CMS and there you would see failed theme. Open it from there.
3) Click on Beta Updates at the top of the window.

Gina
Themler Support

Thank you. Your themes are made with v355: !Screenshot-1.png! In order to update them, you need to 1) Enable "Get Beta Updates" under your profile on our site option. 2) Open your theme with Themler desktop. If the theme opening fails with Retry? error you need to close Themler. Launch it again, select your CMS and there you would see failed theme. Open it from there. 3) Click on Beta Updates at the top of the window. Gina Themler Support
You must log in or register to leave comments